"LocalizedStrings.dkRemaining" = "Rest-Zeit";
"LocalizedStrings.dkTalkTime" = "Ramp-Zeit";
"LocalizedStrings.dkVolume" = "Lautstärke:";
"LocalizedStrings.dkOutput" = "Ausgang:";
"LocalizedStrings.dkLoadProgram" = "Programmliste öffnen...";
"LocalizedStrings.dkSaveProgram" = "Programmliste sichern...";
"LocalizedStrings.dkSaveProgramAs" = "Programmliste sichern unter...";
"LocalizedStrings.dkLoadSpotList" = "Spotliste öffnen...";
"LocalizedStrings.dkAddSpotList" = "Spotliste hinzufügen...";
"LocalizedStrings.dkSaveSpotList" = "Spotliste sichern...";
"LocalizedStrings.dkSaveSpotListAs" = "Spotliste sichern unter...";
"LocalizedStrings.dkShowinFinder" = "Im Finder anzeigen";
"LocalizedStrings.dkRefreshMenus" = "Wiedergabelisten aktualisieren";
"LocalizedStrings.dkCloseWindow" = "Fenster schließen";
"LocalizedStrings.dkQuit" = "Beenden";
"LocalizedStrings.dkFunctions" = "Funktionen";
"LocalizedStrings.dkFile" = "Ablage";
"LocalizedStrings.dkEdit" = "Bearbeiten";
"LocalizedStrings.dkWindow" = "Fenster";
"LocalizedStrings.dkAboutRadiologikScheduler" = "Über Radiologik Scheduler";
"LocalizedStrings.dkPreferences" = "Einstellungen…";
"LocalizedStrings.dkUndo" = "Widerrufen";
"LocalizedStrings.dkCut" = "Ausschneiden";
"LocalizedStrings.dkCopy" = "Kopieren";
"LocalizedStrings.dkPaste" = "Einsetzen";
"LocalizedStrings.dkClear" = "Löschen";
"LocalizedStrings.dkSelectAll" = "Alles auswählen";
"LocalizedStrings.dkTrackProperties" = "Track-Eigenschaften";
"LocalizedStrings.dkRegistration" = "Registrieren...";
"LocalizedStrings.dkCheckforUpdate" = "Nach Update suchen...";
"LocalizedStrings.dkStartProgram" = "Programm starten:";
"LocalizedStrings.dkStartCueSpot" = "Spot starten/cuen:";
"LocalizedStrings.dkCueProgram" = "Player auf Anfang:";
"LocalizedStrings.dkCopytoProgram" = "Zur Programmliste kopieren:";
"LocalizedStrings.dkCopytoSpot" = "Zur Spotliste kopieren:";
"LocalizedStrings.dkSearchLibrary" = "Bibliothek durchsuchen";
"LocalizedStrings.dkSwitchTab" = "Tab-Wechsel:";
"LocalizedStrings.dkMinimize" = "Im Dock ablegen";
"LocalizedStrings.dkZoom" = "Maximieren";
"LocalizedStrings.dkPublishingExceptions" = "Anzeige-Ausnahmen...";
"LocalizedStrings.dkSeconds" = "Sekunden\t";
"LocalizedStrings.dkSetKeys" = "Tastaturkürzel definieren...";
"LocalizedStrings.dkTalk" = "Ramp";
"LocalizedStrings.dkProperties" = "Eigenschaften";
"LocalizedStrings.dkReset" = "Reset";
"LocalizedStrings.dkLibrary" = "Musikarchiv";
"LocalizedStrings.dkSpot3" = "Spots [3]";
"LocalizedStrings.dkPalette" = "Hotkeys";
"LocalizedStrings.dkPlayedLog" = "Protokoll";
"LocalizedStrings.dkTitle" = "Titelname";
"LocalizedStrings.dkArtistTitle" = "Interpret - Titel";
"LocalizedStrings.dkLength" = "Dauer";
"LocalizedStrings.dkEnd" = "Ende";
"LocalizedStrings.dkAttributes" = "Aktionen";
"LocalizedStrings.dkAlbum" = "Album";
"LocalizedStrings.dkGenre" = "Genre";
"LocalizedStrings.dkComment" = "Kommentar";
"LocalizedStrings.dkFormat" = "Format";
"LocalizedStrings.dkLastPlayed" = "Zuletzt gespielt";
"LocalizedStrings.dkArtist" = "Interpret";
"LocalizedStrings.dkYear" = "Jahr";
"LocalizedStrings.dkComposer" = "Autor";
"LocalizedStrings.dkTime" = "Zeit";
"LocalizedStrings.dkLocation" = "Pfad";
"LocalizedStrings.dkProgramTop" = "Programmbeginn";
"LocalizedStrings.dkProgramBottom" = "Programmende";
"LocalizedStrings.dkiTunesPlaylist" = "iTunes-Playliste:";
"LocalizedStrings.dkTop" = "Nach oben";
"LocalizedStrings.dkBottom" = "Nach unten";
"LocalizedStrings.dkClearList" = "Liste leeren...";
"LocalizedStrings.dkSpot" = "Zur Spotliste";
"LocalizedStrings.dkImportSearch" = "Suchen & importieren:";
"LocalizedStrings.dkiTunesLibrary" = "iTunes-Bibliothek";
"LocalizedStrings.dkClearLibrary" = "Musikarchiv leeren...";
"LocalizedStrings.dkOpenLog" = "Protokoll mit Konsole öffnen";
"LocalizedStrings.dkRemainingProgramTime" = "Rest-Zeit Programm:";
"LocalizedStrings.dkProgramTracks" = "Programmelemente:";
"LocalizedStrings.dkSpotTracks" = "Spot-Elemente:";
"LocalizedStrings.dkLibraryTracks" = "Archiv-Elemente:";
"LocalizedStrings.dkGain" = "Gain:";
"LocalizedStrings.dkOFF" = "AUS";
"LocalizedStrings.dkTOTH" = "Volle Stunde";
"LocalizedStrings.dkRecent" = "Zuletzt:";
"LocalizedStrings.dkSaveinFile" = "In Datei speichern";
"LocalizedStrings.dkDefault" = "Voreinstellung";
"LocalizedStrings.dkSearch" = "Suche:";
"LocalizedStrings.dkUnregistered" = "Unregistriert";
"LocalizedStrings.dkRegisteredto" = "Registriert für";
"LocalizedStrings.dkRegistrationFailed" = "Registrierung fehlgeschlagen.";
"LocalizedStrings.dkRegChangeFailed" = "Registrierungswechsel fehlgeschlagen.";
"LocalizedStrings.dkAreAPair" = "Name und Nummer gehören zusammen. Falls Sie beides verloren haben, wenden Sie sich bitte an jay@macinmind.com.";
"LocalizedStrings.dkRegKept" = "Die ursprüngliche Registrierung bleibt erhalten.";
"LocalizedStrings.dkSureTrackList" = "Wollen Sie die Liste wirklich leeren\?";
"LocalizedStrings.dkCancel" = "Abbrechen";
"LocalizedStrings.dkBetaThisVersion" = "Diese Version von";
"LocalizedStrings.dkBetahasexpired" = "ist abgelaufen.";
"LocalizedStrings.dkBetaPleasevisit" = "Bitte besuchen Sie";
"LocalizedStrings.dkBetasite" = "die Internetseite macinmind.com, um eine aktualisierte Version herunterzuladen.";
"LocalizedStrings.dkVisitMacinMind" = "Besuchen Sie macinmind.com";
"LocalizedStrings.dkUpdateAuto" = "Automatisch nach Updates suchen";
"LocalizedStrings.dkVisit" = "Webseite besuchen";
"LocalizedStrings.dkUpdateAndNewer" = "und eine neuere Version";
"LocalizedStrings.dkDownload" = "Herunterladen";
"LocalizedStrings.dkPublishingExceptionsTitle" = "Anzeige-Ausnahmen";
"LocalizedStrings.dkStationID" = "Station-ID";
"LocalizedStrings.dkPreferenceSet" = "DJ Voreinstellung:";
"LocalizedStrings.dkRemoveandRename" = "Voreinstellungen im Finder löschen und umbenennen";
"LocalizedStrings.dkNew" = "Neu...";
"LocalizedStrings.dkPreferenceTab0" = "Allgemein";
"LocalizedStrings.dkOverlapColon" = "Überblendzeit:";
"LocalizedStrings.dkVoiceOverFadeUp" = "Aufblendzeit:";
"LocalizedStrings.dkVoiceoverDucking" = "Voiceover-Absenkung:";
"LocalizedStrings.dkAutoOnAtStartup" = "AUTO EIN beim Start";
"LocalizedStrings.dkRestorePlayingAtStartup" = "Playliste beim Start wiederherstellen";
"LocalizedStrings.dkRegisterPlayed" = "\"Zähler\" und \"Zuletzt gespielt\" in iTunes registrieren, wenn Protokoll aktiv";
"LocalizedStrings.dkartistTrack" = "<a> = Interpret, <t> = Titel";
"LocalizedStrings.dkPublishingInfo" = "Anzeigen wenn keine Informationen vorhanden sind:";
"LocalizedStrings.dkArtistColon" = "Interpret:";
"LocalizedStrings.dkTitleColon" = "Titel:";
"LocalizedStrings.dkLog" = "Protokoll";
"LocalizedStrings.dkLabel" = "Name:";
"LocalizedStrings.dkNicecastPublish" = "Anzeige";
"LocalizedStrings.dkOutputSansColon" = "Ausgang";
"LocalizedStrings.dkLibTrackProps" = "Library/Track-Eigenschaften:";
"LocalizedStrings.dkUseSoundCheck" = "Lautstärkeanpassung von iVolume/iTunes verwenden";
"LocalizedStrings.dkVisitiVolume" = "iVolume-Internetseite";
"LocalizedStrings.dkSearchSansColon" = "Suche";
"LocalizedStrings.dkNothingSet" = "Nichts eingestellt";
"LocalizedStrings.dkRadiologikDJPrefs" = "Radiologik Scheduler Voreinstellungen";
"LocalizedStrings.dkInterruptAt" = "Unterbrechen @";
"LocalizedStrings.dkPurchaseOnline" = "Online kaufen...";
"LocalizedStrings.dkContinue" = "Weiter";
"LocalizedStrings.dkEnterRegCode" = "Registrierungs-Code eingeben...";
"LocalizedStrings.dkRLDJRegistration" = "Radiologik DJ Registrierung";
"LocalizedStrings.dkDisagree" = "Ablehnen";
"LocalizedStrings.dkAgree" = "Zustimmen";
"LocalizedStrings.DKLegalTitlebar" = "Radiologik DJ-Lizenzvereinbarung";
"LocalizedStrings.dkPrefPresetName" = "Voreinstellungs-Name:";
"LocalizedStrings.dkImporting" = "Importieren...";
"LocalizedStrings.dkStartProgramSansColon" = "Programm starten";
"LocalizedStrings.dkStartCueSpotSansColon" = "Spot starten/cuen";
"LocalizedStrings.dkCueProgramSansColon" = "Programm cuen";
"LocalizedStrings.dkCopyToProgramSansColon" = "Zur Programmliste kopieren";
"LocalizedStrings.dkCopytoSpotSansColon" = "Zur Spotliste kopieren";
"LocalizedStrings.dkSwitchTabSansColon" = "Reiter wechseln";
"LocalizedStrings.dkShowFolder" = "Zeige Ordner";
"LocalizedStrings.dkpercent" = "Prozent";
"LocalizedStrings.dkHint" = "Endnote:";
"LocalizedStrings.dkHelpFolder" = "de.Help";
"LocalizedStrings.dkHelp" = "Radiologik Scheduler-Hilfe";
"LocalizedStrings.dkPlayer1FadeFinish" = "Player 1 ausblenden && beenden:";
"LocalizedStrings.dkPlayer2FadeFinish" = "Player 2 ausblenden && beenden:";
"LocalizedStrings.dkPlayer3FadeFinish" = "Player 2 ausblenden && beenden:";
"LocalizedStrings.dkDropFrom" = "Ziehen Sie Audiodateien aus iTunes oder vom Finder auf die Hotkey-Buttons";
"LocalizedStrings.dkListText" = "Listentext:";
"LocalizedStrings.dkSmall" = "Klein";
"LocalizedStrings.dkWindow1" = "Fenster:";
"LocalizedStrings.dkPlayerAutoOFF" = "Player Manuell:";
"LocalizedStrings.dkPlayerAutoON" = "Player Auto AN:";
"LocalizedStrings.dkSampleText" = "Beispiel-Text";
"LocalizedStrings.dkSkip" = "Diese Version überspringen";
"LocalizedStrings.dkDuplicate" = "Duplizieren";
"LocalizedStrings.dkLineInOnOFF" = "Line In EIN/AUS:";
"LocalizedStrings.dkOn" = "EIN";
"LocalizedStrings.dkOffL" = "Aus";
"LocalizedStrings.dkRemove" = "Löschen";
"LocalizedStrings.dkBeforeThat" = "Davor:";
"LocalizedStrings.dkNow" = "Jetzt:";
"LocalizedStrings.dkPublishAlbum" = "Album veröffentlichen";
"LocalizedStrings.dkMute" = "Ton aus 1-3";
"LocalizedStrings.dkRDSTextCommand" = "RDS Text Befehl:";
"LocalizedStrings.dkMaxTitle" = "Max. Titel Länge:";
"LocalizedStrings.dkMaxAlbum" = "Max. Album Länge:";
"LocalizedStrings.dkMaxArtist" = "Max. Interpreten Länge:";
"LocalizedStrings.dkMaxTotal" = "Max. Gesamt-Länge:";
"LocalizedStrings.dkLeft" = "Links:";
"LocalizedStrings.dkRight" = "Rechts:";
"LocalizedStrings.dkRDSPubDefault" = "RDS-Text 15 Sek. vor Titelende senden";
"LocalizedStrings.dkInclude" = "Einschließen";
"LocalizedStrings.dkSave" = "Sichern";
"LocalizedStrings.dkFindandReplace" = "Suchen und Ersetzen…";
"LocalizedStrings.dkTimeWeekdays" = "Zeit\tSonntag\tMontag\tDienstag\tMittwoch\tDonnerstag\tFreitag\tSamstag";
"LocalizedStrings.dkWeekBeginning" = "Wochenbeginnen";
"LocalizedStrings.dkColor" = "Farbe:";
"LocalizedStrings.dkWeekdayMonday" = "Montag";
"LocalizedStrings.dkWeekdayTuesday" = "Dienstag";
"LocalizedStrings.dkWeekdayWednesday" = "Mittwoch";
"LocalizedStrings.dkWeekdayThursday" = "Donnerstag";
"LocalizedStrings.dkWeekdayFriday" = "Freitag";
"LocalizedStrings.dkWeekdaySaturday" = "Samstag";
"LocalizedStrings.dkWeekdaySunday" = "Sonntag";
